Rwanda RAMS - Feature #136

Overlap
26/04/2024 08:16 PM - Bhanuchander Sannidhanam

Status: Ready for Prod Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RLRS > Network Management > Network Data > Overlap ; table name admn.tsOverlap.

need to create the Ul, service CRUDs.

Subtasks:
Task # 171: [Ul] - Create Ul to Overlap table

Feature # 356: Need to implement gallery functionality in Impassable screen

Task # 172: [Ul] - Create Ul to Impassable table

Feature # 361: Need to implement gallery functionality in Overlap screen

Ready for Pro
Ready for Pro
Ready for Pro
Ready for Pro

History

#1 - 29/04/2024 09:47 PM - Praveen kumar Bandi
- Status changed from New to In Progress

- Assignee set to Praveen kumar Bandi

#2 - 29/04/2024 10:03 PM - Praveen kumar Bandi
- Subtask #171 added

#3 - 29/04/2024 10:35 PM - Praveen kumar Bandi
- Subtask #180 added

#4 - 30/04/2024 09:24 PM - Praveen kumar Bandi
- Subtask deleted (#180)

#5 - 07/05/2024 02:43 AM - Praveen kumar Bandi

- Status changed from In Progress to Ready for Prod

- Assignee changed from Praveen kumar Bandi to Kalyan Battula
